Subject: RE: part-time work
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Sep 2000 10:31:00 -0700 (PDT)

Cantekin

We shall get back to you when I return from Europe in a week.

Vince

"Cantekin Dincerler" <[email-masked]> on 09/25/2000 12:46:51 PM
Please respond to <[email-masked]>
To: <[email-masked]>
cc:  
Subject: RE: part-time work

Vince,

I have received the full-time offer package from Associate & Analyst Program
last week. Apparently they have pretty tight deadlines. Because of a certain
clause in the contract, I may have to give them an answer by October 16th.
Since we discussed this before I left Enron, I felt it would be a good idea
to inform you of the recent developments.

I am looking forward to hearing from you soon regarding both part-time and
full-time employment opportunities with the Research Group.

Best,

 ---------oOOo-----oOOo----------
Cantekin Dincerler

Doctoral Candidate
The University of Texas at Austin
Graduate School of Business
Department of Finance
office: (512) 471-1676
fax   : (512) 471-5073
home  : (512) 472-5356
cell  : (512) 680-5355
http://uts.cc.utexas.edu/~cantekin
 -------------oooO-----Oooo----------